fit.bpm.process=false
fit.bpm.monitor.period=5
fit.bpm.endflows.period=120
fit.bpm.timeouts.period=15
fitbank.bpm.mailTemplate.path=/FitBank/FITNotify.html
fit.bpm.transactionInformationFields={requestUser:"Usuario_Solicitante",lastAuthorizer="Ultimo_Usuario_Autorizador",legalName:"Nombre_Usuario",transaction:"Transaccion",branch:"Sucursal",office:"Oficina",area:"Area",startDate:"Fecha_Inicio_Autorizacion",usedTime:"Tiempo_Duracion",response:"Respuesta",authorizationDate:"Fecha_Autorizacion",comment:"Comentarios",reason:"Motivo",task:"Tarea"}
